m4trace:aclocal.m4:972: -1- m4_include([acinclude.m4])
m4trace:configure.ac:4: -1- AC_INIT([Debian posh], [0.10.2], [schizo@debian.org], [posh])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^_?A[CHUM]_])
m4trace:configure.ac:4: -1- m4_pattern_forbid([_AC_])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^LIBOBJS$], [do not use LIBOBJS directly, use AC_LIBOBJ (see section `AC_LIBOBJ vs LIBOBJS'])
m4trace:configure.ac:4: -1- m4_pattern_allow([^AS_FLAGS$])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^_?m4_])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^dnl$])
m4trace:configure.ac:4: -1- m4_pattern_forbid([^_?AS_])
m4trace:configure.ac:4: -1- AC_SUBST([SHELL])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([SHELL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^SHELL$])
m4trace:configure.ac:4: -1- AC_SUBST([PATH_SEPARATOR])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PATH_SEPARATOR])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PATH_SEPARATOR$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_NAME], [m4_ifdef([AC_PACKAGE_NAME],      ['AC_PACKAGE_NAME'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_NAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_TARNAME], [m4_ifdef([AC_PACKAGE_TARNAME],   ['AC_PACKAGE_TARNAME'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_TARNAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_VERSION], [m4_ifdef([AC_PACKAGE_VERSION],   ['AC_PACKAGE_VERSION'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_VERSION])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_STRING], [m4_ifdef([AC_PACKAGE_STRING],    ['AC_PACKAGE_STRING'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_STRING])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_BUGREPORT], [m4_ifdef([AC_PACKAGE_BUGREPORT], ['AC_PACKAGE_BUGREPORT'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_BUGREPORT])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:4: -1- AC_SUBST([PACKAGE_URL], [m4_ifdef([AC_PACKAGE_URL],       ['AC_PACKAGE_URL'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([PACKAGE_URL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:4: -1- AC_SUBST([exec_prefix], [NONE])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([exec_prefix])
m4trace:configure.ac:4: -1- m4_pattern_allow([^exec_prefix$])
m4trace:configure.ac:4: -1- AC_SUBST([prefix], [NONE])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([prefix])
m4trace:configure.ac:4: -1- m4_pattern_allow([^prefix$])
m4trace:configure.ac:4: -1- AC_SUBST([program_transform_name], [s,x,x,])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([program_transform_name])
m4trace:configure.ac:4: -1- m4_pattern_allow([^program_transform_name$])
m4trace:configure.ac:4: -1- AC_SUBST([bindir], ['${exec_prefix}/bin'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([bindir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^bindir$])
m4trace:configure.ac:4: -1- AC_SUBST([sbindir], ['${exec_prefix}/sbin'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([sbindir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^sbindir$])
m4trace:configure.ac:4: -1- AC_SUBST([libexecdir], ['${exec_prefix}/libexec'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([libexecdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^libexecdir$])
m4trace:configure.ac:4: -1- AC_SUBST([datarootdir], ['${prefix}/share'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([datarootdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^datarootdir$])
m4trace:configure.ac:4: -1- AC_SUBST([datadir], ['${datarootdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([datadir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^datadir$])
m4trace:configure.ac:4: -1- AC_SUBST([sysconfdir], ['${prefix}/etc'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([sysconfdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^sysconfdir$])
m4trace:configure.ac:4: -1- AC_SUBST([sharedstatedir], ['${prefix}/com'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([sharedstatedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^sharedstatedir$])
m4trace:configure.ac:4: -1- AC_SUBST([localstatedir], ['${prefix}/var'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([localstatedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^localstatedir$])
m4trace:configure.ac:4: -1- AC_SUBST([includedir], ['${prefix}/include'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([includedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^includedir$])
m4trace:configure.ac:4: -1- AC_SUBST([oldincludedir], ['/usr/include'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([oldincludedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^oldincludedir$])
m4trace:configure.ac:4: -1- AC_SUBST([docdir], [m4_ifset([AC_PACKAGE_TARNAME],
				     ['${datarootdir}/doc/${PACKAGE_TARNAME}'],
				     ['${datarootdir}/doc/${PACKAGE}'])])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([docdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^docdir$])
m4trace:configure.ac:4: -1- AC_SUBST([infodir], ['${datarootdir}/info'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([infodir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^infodir$])
m4trace:configure.ac:4: -1- AC_SUBST([htmldir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([htmldir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^htmldir$])
m4trace:configure.ac:4: -1- AC_SUBST([dvidir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([dvidir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^dvidir$])
m4trace:configure.ac:4: -1- AC_SUBST([pdfdir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([pdfdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^pdfdir$])
m4trace:configure.ac:4: -1- AC_SUBST([psdir], ['${docdir}'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([psdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^psdir$])
m4trace:configure.ac:4: -1- AC_SUBST([libdir], ['${exec_prefix}/lib'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([libdir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^libdir$])
m4trace:configure.ac:4: -1- AC_SUBST([localedir], ['${datarootdir}/locale'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([localedir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^localedir$])
m4trace:configure.ac:4: -1- AC_SUBST([mandir], ['${datarootdir}/man'])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([mandir])
m4trace:configure.ac:4: -1- m4_pattern_allow([^mandir$])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_NAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_NAME$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_NAME], [/* Define to the full name of this package. */
@%:@undef PACKAGE_NAME])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_TARNAME])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_TARNAME$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_TARNAME], [/* Define to the one symbol short name of this package. */
@%:@undef PACKAGE_TARNAME])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_VERSION])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_VERSION$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_VERSION], [/* Define to the version of this package. */
@%:@undef PACKAGE_VERSION])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_STRING])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_STRING$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_STRING], [/* Define to the full name and version of this package. */
@%:@undef PACKAGE_STRING])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_BUGREPORT])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_BUGREPORT$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_BUGREPORT], [/* Define to the address where bug reports for this package should be sent. */
@%:@undef PACKAGE_BUGREPORT])
m4trace:configure.ac:4: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE_URL])
m4trace:configure.ac:4: -1- m4_pattern_allow([^PACKAGE_URL$])
m4trace:configure.ac:4: -1- AH_OUTPUT([PACKAGE_URL], [/* Define to the home page for this package. */
@%:@undef PACKAGE_URL])
m4trace:configure.ac:4: -1- AC_SUBST([DEFS])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([DEFS])
m4trace:configure.ac:4: -1- m4_pattern_allow([^DEFS$])
m4trace:configure.ac:4: -1- AC_SUBST([ECHO_C])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ECHO_C])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ECHO_C$])
m4trace:configure.ac:4: -1- AC_SUBST([ECHO_N])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ECHO_N])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ECHO_N$])
m4trace:configure.ac:4: -1- AC_SUBST([ECHO_T])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([ECHO_T])
m4trace:configure.ac:4: -1- m4_pattern_allow([^ECHO_T$])
m4trace:configure.ac:4: -1- AC_SUBST([LIBS])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:4: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:4: -1- AC_SUBST([build_alias])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([build_alias])
m4trace:configure.ac:4: -1- m4_pattern_allow([^build_alias$])
m4trace:configure.ac:4: -1- AC_SUBST([host_alias])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([host_alias])
m4trace:configure.ac:4: -1- m4_pattern_allow([^host_alias$])
m4trace:configure.ac:4: -1- AC_SUBST([target_alias])
m4trace:configure.ac:4: -1- AC_SUBST_TRACE([target_alias])
m4trace:configure.ac:4: -1- m4_pattern_allow([^target_alias$])
m4trace:configure.ac:6: -1- AM_INIT_AUTOMAKE
m4trace:configure.ac:6: -1- m4_pattern_allow([^AM_[A-Z]+FLAGS$])
m4trace:configure.ac:6: -1- AM_AUTOMAKE_VERSION([1.11.3])
m4trace:configure.ac:6: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_PROGRAM])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([INSTALL_PROGRAM])
m4trace:configure.ac:6: -1- m4_pattern_allow([^INSTALL_PROGRAM$])
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_SCRIPT])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([INSTALL_SCRIPT])
m4trace:configure.ac:6: -1- m4_pattern_allow([^INSTALL_SCRIPT$])
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_DATA])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([INSTALL_DATA])
m4trace:configure.ac:6: -1- m4_pattern_allow([^INSTALL_DATA$])
m4trace:configure.ac:6: -1- AC_SUBST([am__isrc], [' -I$(srcdir)'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([am__isrc])
m4trace:configure.ac:6: -1- m4_pattern_allow([^am__isrc$])
m4trace:configure.ac:6: -1- _AM_SUBST_NOTMAKE([am__isrc])
m4trace:configure.ac:6: -1- AC_SUBST([CYGPATH_W])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([CYGPATH_W])
m4trace:configure.ac:6: -1- m4_pattern_allow([^CYGPATH_W$])
m4trace:configure.ac:6: -1- AC_SUBST([PACKAGE], ['AC_PACKAGE_TARNAME'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([PACKAGE])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:6: -1- AC_SUBST([VERSION], ['AC_PACKAGE_VERSION'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([VERSION])
m4trace:configure.ac:6: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([PACKAGE])
m4trace:configure.ac:6: -1- m4_pattern_allow([^PACKAGE$])
m4trace:configure.ac:6: -1- AH_OUTPUT([PACKAGE], [/* Name of package */
@%:@undef PACKAGE])
m4trace:configure.ac:6: -1- AC_DEFINE_TRACE_LITERAL([VERSION])
m4trace:configure.ac:6: -1- m4_pattern_allow([^VERSION$])
m4trace:configure.ac:6: -1- AH_OUTPUT([VERSION], [/* Version number of package */
@%:@undef VERSION])
m4trace:configure.ac:6: -1- AC_REQUIRE_AUX_FILE([missing])
m4trace:configure.ac:6: -1- AC_SUBST([ACLOCAL])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([ACLOCAL])
m4trace:configure.ac:6: -1- m4_pattern_allow([^ACLOCAL$])
m4trace:configure.ac:6: -1- AC_SUBST([AUTOCONF])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([AUTOCONF])
m4trace:configure.ac:6: -1- m4_pattern_allow([^AUTOCONF$])
m4trace:configure.ac:6: -1- AC_SUBST([AUTOMAKE])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([AUTOMAKE])
m4trace:configure.ac:6: -1- m4_pattern_allow([^AUTOMAKE$])
m4trace:configure.ac:6: -1- AC_SUBST([AUTOHEADER])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([AUTOHEADER])
m4trace:configure.ac:6: -1- m4_pattern_allow([^AUTOHEADER$])
m4trace:configure.ac:6: -1- AC_SUBST([MAKEINFO])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([MAKEINFO])
m4trace:configure.ac:6: -1- m4_pattern_allow([^MAKEINFO$])
m4trace:configure.ac:6: -1- AC_SUBST([install_sh])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([install_sh])
m4trace:configure.ac:6: -1- m4_pattern_allow([^install_sh$])
m4trace:configure.ac:6: -1- AC_SUBST([STRIP])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([STRIP])
m4trace:configure.ac:6: -1- m4_pattern_allow([^STRIP$])
m4trace:configure.ac:6: -1- AC_SUBST([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([INSTALL_STRIP_PROGRAM])
m4trace:configure.ac:6: -1- m4_pattern_allow([^INSTALL_STRIP_PROGRAM$])
m4trace:configure.ac:6: -1- AC_REQUIRE_AUX_FILE([install-sh])
m4trace:configure.ac:6: -1- AC_SUBST([MKDIR_P])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([MKDIR_P])
m4trace:configure.ac:6: -1- m4_pattern_allow([^MKDIR_P$])
m4trace:configure.ac:6: -1- AC_SUBST([mkdir_p], ["$MKDIR_P"])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([mkdir_p])
m4trace:configure.ac:6: -1- m4_pattern_allow([^mkdir_p$])
m4trace:configure.ac:6: -1- AC_SUBST([AWK])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([AWK])
m4trace:configure.ac:6: -1- m4_pattern_allow([^AWK$])
m4trace:configure.ac:6: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:6: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:6: -1- AC_SUBST([am__leading_dot])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([am__leading_dot])
m4trace:configure.ac:6: -1- m4_pattern_allow([^am__leading_dot$])
m4trace:configure.ac:6: -1- AC_SUBST([AMTAR], ['$${TAR-tar}'])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([AMTAR])
m4trace:configure.ac:6: -1- m4_pattern_allow([^AMTAR$])
m4trace:configure.ac:6: -1- AC_SUBST([am__tar])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([am__tar])
m4trace:configure.ac:6: -1- m4_pattern_allow([^am__tar$])
m4trace:configure.ac:6: -1- AC_SUBST([am__untar])
m4trace:configure.ac:6: -1- AC_SUBST_TRACE([am__untar])
m4trace:configure.ac:6: -1- m4_pattern_allow([^am__untar$])
m4trace:configure.ac:7: -1- AC_CONFIG_HEADERS([config.h])
m4trace:configure.ac:8: -1- _m4_warn([obsolete], [The macro `AC_GNU_SOURCE' is obsolete.
You should run autoupdate.], [../../lib/autoconf/specific.m4:314: AC_GNU_SOURCE is expanded from...
configure.ac:8: the top level])
m4trace:configure.ac:8: -1- AC_SUBST([CC])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:8: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:8: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:8: -1- AC_SUBST([LIBS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:8: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:8: -1- AC_SUBST([CC])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:8: -1- AC_SUBST([CC])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:8: -1- AC_SUBST([CC])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:8: -1- AC_SUBST([CC])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:8: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:8: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:8: -1- AC_SUBST([EXEEXT], [$ac_cv_exeext])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([EXEEXT])
m4trace:configure.ac:8: -1- m4_pattern_allow([^EXEEXT$])
m4trace:configure.ac:8: -1- AC_SUBST([OBJEXT], [$ac_cv_objext])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([OBJEXT])
m4trace:configure.ac:8: -1- m4_pattern_allow([^OBJEXT$])
m4trace:configure.ac:8: -1- AC_SUBST([DEPDIR], ["${am__leading_dot}deps"])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([DEPDIR])
m4trace:configure.ac:8: -1- m4_pattern_allow([^DEPDIR$])
m4trace:configure.ac:8: -1- AC_SUBST([am__include])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([am__include])
m4trace:configure.ac:8: -1- m4_pattern_allow([^am__include$])
m4trace:configure.ac:8: -1- AC_SUBST([am__quote])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([am__quote])
m4trace:configure.ac:8: -1- m4_pattern_allow([^am__quote$])
m4trace:configure.ac:8: -1- AM_CONDITIONAL([AMDEP], [test "x$enable_dependency_tracking" != xno])
m4trace:configure.ac:8: -1- AC_SUBST([AMDEP_TRUE])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AMDEP_TRUE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^AMDEP_TRUE$])
m4trace:configure.ac:8: -1- AC_SUBST([AMDEP_FALSE])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AMDEP_FALSE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^AMDEP_FALSE$])
m4trace:configure.ac:8: -1- _AM_SUBST_NOTMAKE([AMDEP_TRUE])
m4trace:configure.ac:8: -1- _AM_SUBST_NOTMAKE([AMDEP_FALSE])
m4trace:configure.ac:8: -1- AC_SUBST([AMDEPBACKSLASH])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([AMDEPBACKSLASH])
m4trace:configure.ac:8: -1- m4_pattern_allow([^AMDEPBACKSLASH$])
m4trace:configure.ac:8: -1- _AM_SUBST_NOTMAKE([AMDEPBACKSLASH])
m4trace:configure.ac:8: -1- AC_SUBST([am__nodep])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([am__nodep])
m4trace:configure.ac:8: -1- m4_pattern_allow([^am__nodep$])
m4trace:configure.ac:8: -1- _AM_SUBST_NOTMAKE([am__nodep])
m4trace:configure.ac:8: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:8: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:8: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:8: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:8: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:8: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:8: -1- AC_SUBST([CPP])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:8: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:8: -1- AC_SUBST([CPP])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:8: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:8: -1- AC_SUBST([GREP])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([GREP])
m4trace:configure.ac:8: -1- m4_pattern_allow([^GREP$])
m4trace:configure.ac:8: -1- AC_SUBST([EGREP])
m4trace:configure.ac:8: -1- AC_SUBST_TRACE([EGREP])
m4trace:configure.ac:8: -1- m4_pattern_allow([^EGREP$])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:8: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_SYS_TYPES_H], [/* Define to 1 if you have the <sys/types.h> header file. */
@%:@undef HAVE_SYS_TYPES_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_SYS_STAT_H], [/* Define to 1 if you have the <sys/stat.h> header file. */
@%:@undef HAVE_SYS_STAT_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_STRING_H], [/* Define to 1 if you have the <string.h> header file. */
@%:@undef HAVE_STRING_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_STRINGS_H], [/* Define to 1 if you have the <strings.h> header file. */
@%:@undef HAVE_STRINGS_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_INTTYPES_H], [/* Define to 1 if you have the <inttypes.h> header file. */
@%:@undef HAVE_INTTYPES_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_STDINT_H], [/* Define to 1 if you have the <stdint.h> header file. */
@%:@undef HAVE_STDINT_H])
m4trace:configure.ac:8: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_SOURCE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_POSIX_SOURCE$])
m4trace:configure.ac:8: -1- AH_OUTPUT([_POSIX_SOURCE], [/* Define to 1 if you need to in order for `stat\' and other things to work. */
@%:@undef _POSIX_SOURCE])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_1_SOURCE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_POSIX_1_SOURCE$])
m4trace:configure.ac:8: -1- AH_OUTPUT([_POSIX_1_SOURCE], [/* Define to 2 if the system does not provide POSIX.1 features except with
   this defined. */
@%:@undef _POSIX_1_SOURCE])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_MINIX])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_MINIX$])
m4trace:configure.ac:8: -1- AH_OUTPUT([_MINIX], [/* Define to 1 if on MINIX. */
@%:@undef _MINIX])
m4trace:configure.ac:8: -1- AH_OUTPUT([USE_SYSTEM_EXTENSIONS], [/* Enable extensions on AIX 3, Interix.  */
#ifndef _ALL_SOURCE
# undef _ALL_SOURCE
#endif
/* Enable GNU extensions on systems that have them.  */
#ifndef _GNU_SOURCE
# undef _GNU_SOURCE
#endif
/* Enable threading extensions on Solaris.  */
#ifndef _POSIX_PTHREAD_SEMANTICS
# undef _POSIX_PTHREAD_SEMANTICS
#endif
/* Enable extensions on HP NonStop.  */
#ifndef _TANDEM_SOURCE
# undef _TANDEM_SOURCE
#endif
/* Enable general extensions on Solaris.  */
#ifndef __EXTENSIONS__
# undef __EXTENSIONS__
#endif
])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([__EXTENSIONS__])
m4trace:configure.ac:8: -1- m4_pattern_allow([^__EXTENSIONS__$])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_ALL_SOURCE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_ALL_SOURCE$])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_GNU_SOURCE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_GNU_SOURCE$])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_POSIX_PTHREAD_SEMANTICS])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_POSIX_PTHREAD_SEMANTICS$])
m4trace:configure.ac:8: -1- AC_DEFINE_TRACE_LITERAL([_TANDEM_SOURCE])
m4trace:configure.ac:8: -1- m4_pattern_allow([^_TANDEM_SOURCE$])
m4trace:configure.ac:9: -1- AC_SUBST([SET_MAKE])
m4trace:configure.ac:9: -1- AC_SUBST_TRACE([SET_MAKE])
m4trace:configure.ac:9: -1- m4_pattern_allow([^SET_MAKE$])
m4trace:configure.ac:13: -1- AC_SUBST([CC])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:13: -1- AC_SUBST([CFLAGS])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CFLAGS])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CFLAGS$])
m4trace:configure.ac:13: -1- AC_SUBST([LDFLAGS])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([LDFLAGS])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LDFLAGS$])
m4trace:configure.ac:13: -1- AC_SUBST([LIBS])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([LIBS])
m4trace:configure.ac:13: -1- m4_pattern_allow([^LIBS$])
m4trace:configure.ac:13: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:13: -1- AC_SUBST([CC])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:13: -1- AC_SUBST([CC])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:13: -1- AC_SUBST([CC])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:13: -1- AC_SUBST([CC])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CC])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CC$])
m4trace:configure.ac:13: -1- AC_SUBST([ac_ct_CC])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([ac_ct_CC])
m4trace:configure.ac:13: -1- m4_pattern_allow([^ac_ct_CC$])
m4trace:configure.ac:13: -1- AC_SUBST([CCDEPMODE], [depmode=$am_cv_CC_dependencies_compiler_type])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([CCDEPMODE])
m4trace:configure.ac:13: -1- m4_pattern_allow([^CCDEPMODE$])
m4trace:configure.ac:13: -1- AM_CONDITIONAL([am__fastdepCC], [
  test "x$enable_dependency_tracking" != xno \
  && test "$am_cv_CC_dependencies_compiler_type" = gcc3])
m4trace:configure.ac:13: -1- AC_SUBST([am__fastdepCC_TRUE])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([am__fastdepCC_TRUE])
m4trace:configure.ac:13: -1- m4_pattern_allow([^am__fastdepCC_TRUE$])
m4trace:configure.ac:13: -1- AC_SUBST([am__fastdepCC_FALSE])
m4trace:configure.ac:13: -1- AC_SUBST_TRACE([am__fastdepCC_FALSE])
m4trace:configure.ac:13: -1- m4_pattern_allow([^am__fastdepCC_FALSE$])
m4trace:configure.ac:13: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_TRUE])
m4trace:configure.ac:13: -1- _AM_SUBST_NOTMAKE([am__fastdepCC_FALSE])
m4trace:configure.ac:15: -1- AC_SUBST([CPP])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:15: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:15: -1- AC_SUBST([CPPFLAGS])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([CPPFLAGS])
m4trace:configure.ac:15: -1- m4_pattern_allow([^CPPFLAGS$])
m4trace:configure.ac:15: -1- AC_SUBST([CPP])
m4trace:configure.ac:15: -1- AC_SUBST_TRACE([CPP])
m4trace:configure.ac:15: -1- m4_pattern_allow([^CPP$])
m4trace:configure.ac:40: -1- AC_DEFINE_TRACE_LITERAL([DEFAULT_PATH])
m4trace:configure.ac:40: -1- m4_pattern_allow([^DEFAULT_PATH$])
m4trace:configure.ac:40: -1- AH_OUTPUT([DEFAULT_PATH], [/* default hardcoded PATH */
@%:@undef DEFAULT_PATH])
m4trace:configure.ac:49: -1- AC_SUBST([SHELL_PROG])
m4trace:configure.ac:49: -1- AC_SUBST_TRACE([SHELL_PROG])
m4trace:configure.ac:49: -1- m4_pattern_allow([^SHELL_PROG$])
m4trace:configure.ac:67: -1- AC_DEFINE_TRACE_LITERAL([POSIXLY_CORRECT])
m4trace:configure.ac:67: -1- m4_pattern_allow([^POSIXLY_CORRECT$])
m4trace:configure.ac:67: -1- AH_OUTPUT([POSIXLY_CORRECT], [/* POSIX behavior */
@%:@undef POSIXLY_CORRECT])
m4trace:configure.ac:94: -1- AC_DEFINE_TRACE_LITERAL([DEFAULT_ENV])
m4trace:configure.ac:94: -1- m4_pattern_allow([^DEFAULT_ENV$])
m4trace:configure.ac:94: -1- AH_OUTPUT([DEFAULT_ENV], [/* enable default environment */
@%:@undef DEFAULT_ENV])
m4trace:configure.ac:101: -1- AC_DEFINE_TRACE_LITERAL([SILLY])
m4trace:configure.ac:101: -1- m4_pattern_allow([^SILLY$])
m4trace:configure.ac:101: -1- AH_OUTPUT([SILLY], [/* oookay */
@%:@undef SILLY])
m4trace:configure.ac:112: -1- AC_DEFINE_TRACE_LITERAL([SWTCH])
m4trace:configure.ac:112: -1- m4_pattern_allow([^SWTCH$])
m4trace:configure.ac:112: -1- AH_OUTPUT([SWTCH], [/* swtch */
@%:@undef SWTCH])
m4trace:configure.ac:131: -1- AC_SUBST([LDSTATIC])
m4trace:configure.ac:131: -1- AC_SUBST_TRACE([LDSTATIC])
m4trace:configure.ac:131: -1- m4_pattern_allow([^LDSTATIC$])
m4trace:configure.ac:135: -1- AC_SUBST([ac_exe_suffix])
m4trace:configure.ac:135: -1- AC_SUBST_TRACE([ac_exe_suffix])
m4trace:configure.ac:135: -1- m4_pattern_allow([^ac_exe_suffix$])
m4trace:configure.ac:144: -1- AC_DEFINE_TRACE_LITERAL([STDC_HEADERS])
m4trace:configure.ac:144: -1- m4_pattern_allow([^STDC_HEADERS$])
m4trace:configure.ac:144: -1- AH_OUTPUT([STDC_HEADERS], [/* Define to 1 if you have the ANSI C header files. */
@%:@undef STDC_HEADERS])
m4trace:configure.ac:145: -1- AH_OUTPUT([HAVE_DIRENT_H], [/* Define to 1 if you have the <dirent.h> header file, and it defines `DIR\'.
   */
@%:@undef HAVE_DIRENT_H])
m4trace:configure.ac:145: -1- AH_OUTPUT([HAVE_SYS_NDIR_H], [/* Define to 1 if you have the <sys/ndir.h> header file, and it defines `DIR\'.
   */
@%:@undef HAVE_SYS_NDIR_H])
m4trace:configure.ac:145: -1- AH_OUTPUT([HAVE_SYS_DIR_H], [/* Define to 1 if you have the <sys/dir.h> header file, and it defines `DIR\'.
   */
@%:@undef HAVE_SYS_DIR_H])
m4trace:configure.ac:145: -1- AH_OUTPUT([HAVE_NDIR_H], [/* Define to 1 if you have the <ndir.h> header file, and it defines `DIR\'. */
@%:@undef HAVE_NDIR_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_STDDEF_H], [/* Define to 1 if you have the <stddef.h> header file. */
@%:@undef HAVE_STDDEF_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_MEMORY_H], [/* Define to 1 if you have the <memory.h> header file. */
@%:@undef HAVE_MEMORY_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_FCNTL_H], [/* Define to 1 if you have the <fcntl.h> header file. */
@%:@undef HAVE_FCNTL_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_LIMITS_H], [/* Define to 1 if you have the <limits.h> header file. */
@%:@undef HAVE_LIMITS_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_PATHS_H], [/* Define to 1 if you have the <paths.h> header file. */
@%:@undef HAVE_PATHS_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_SYS_PARAM_H], [/* Define to 1 if you have the <sys/param.h> header file. */
@%:@undef HAVE_SYS_PARAM_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_SYS_RESOURCE_H], [/* Define to 1 if you have the <sys/resource.h> header file. */
@%:@undef HAVE_SYS_RESOURCE_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_VALUES_H], [/* Define to 1 if you have the <values.h> header file. */
@%:@undef HAVE_VALUES_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_ULIMIT_H], [/* Define to 1 if you have the <ulimit.h> header file. */
@%:@undef HAVE_ULIMIT_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_SYS_TIME_H], [/* Define to 1 if you have the <sys/time.h> header file. */
@%:@undef HAVE_SYS_TIME_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_TERMIO_H], [/* Define to 1 if you have the <termio.h> header file. */
@%:@undef HAVE_TERMIO_H])
m4trace:configure.ac:148: -1- AH_OUTPUT([HAVE_TERMIOS_H], [/* Define to 1 if you have the <termios.h> header file. */
@%:@undef HAVE_TERMIOS_H])
m4trace:configure.ac:151: -1- AC_DEFINE_TRACE_LITERAL([TIME_WITH_SYS_TIME])
m4trace:configure.ac:151: -1- m4_pattern_allow([^TIME_WITH_SYS_TIME$])
m4trace:configure.ac:151: -1- AH_OUTPUT([TIME_WITH_SYS_TIME], [/* Define to 1 if you can safely include both <sys/time.h> and <time.h>. */
@%:@undef TIME_WITH_SYS_TIME])
m4trace:configure.ac:152: -1- AC_DEFINE_TRACE_LITERAL([HAVE_SYS_WAIT_H])
m4trace:configure.ac:152: -1- m4_pattern_allow([^HAVE_SYS_WAIT_H$])
m4trace:configure.ac:152: -1- AH_OUTPUT([HAVE_SYS_WAIT_H], [/* Define to 1 if you have <sys/wait.h> that is POSIX.1 compatible. */
@%:@undef HAVE_SYS_WAIT_H])
m4trace:configure.ac:166: -1- _m4_warn([obsolete], [The macro `AC_TYPE_SIGNAL' is obsolete.
You should run autoupdate.], [../../lib/autoconf/types.m4:746: AC_TYPE_SIGNAL is expanded from...
configure.ac:166: the top level])
m4trace:configure.ac:166: -1- AC_DEFINE_TRACE_LITERAL([RETSIGTYPE])
m4trace:configure.ac:166: -1- m4_pattern_allow([^RETSIGTYPE$])
m4trace:configure.ac:166: -1- AH_OUTPUT([RETSIGTYPE], [/* Define as the return type of signal handlers (`int\' or `void\'). */
@%:@undef RETSIGTYPE])
m4trace:configure.ac:173: -1- AC_DEFINE_TRACE_LITERAL([RETSIGVAL])
m4trace:configure.ac:173: -1- m4_pattern_allow([^RETSIGVAL$])
m4trace:configure.ac:173: -1- AH_OUTPUT([RETSIGVAL], [/* retsigval */
@%:@undef RETSIGVAL])
m4trace:configure.ac:174: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_INT])
m4trace:configure.ac:174: -1- m4_pattern_allow([^SIZEOF_INT$])
m4trace:configure.ac:174: -1- AH_OUTPUT([SIZEOF_INT], [/* The size of `int\', as computed by sizeof. */
@%:@undef SIZEOF_INT])
m4trace:configure.ac:175: -1- AC_DEFINE_TRACE_LITERAL([SIZEOF_LONG])
m4trace:configure.ac:175: -1- m4_pattern_allow([^SIZEOF_LONG$])
m4trace:configure.ac:175: -1- AH_OUTPUT([SIZEOF_LONG], [/* The size of `long\', as computed by sizeof. */
@%:@undef SIZEOF_LONG])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_CONFSTR], [/* Define to 1 if you have the `confstr\' function. */
@%:@undef HAVE_CONFSTR])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_DUP2], [/* Define to 1 if you have the `dup2\' function. */
@%:@undef HAVE_DUP2])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_FLOCK], [/* Define to 1 if you have the `flock\' function. */
@%:@undef HAVE_FLOCK])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_GETCWD], [/* Define to 1 if you have the `getcwd\' function. */
@%:@undef HAVE_GETCWD])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_GETWD], [/* Define to 1 if you have the `getwd\' function. */
@%:@undef HAVE_GETWD])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_KILLPG], [/* Define to 1 if you have the `killpg\' function. */
@%:@undef HAVE_KILLPG])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_NICE], [/* Define to 1 if you have the `nice\' function. */
@%:@undef HAVE_NICE])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_SETRLIMIT], [/* Define to 1 if you have the `setrlimit\' function. */
@%:@undef HAVE_SETRLIMIT])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_SYSCONF], [/* Define to 1 if you have the `sysconf\' function. */
@%:@undef HAVE_SYSCONF])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_TCSETPGRP], [/* Define to 1 if you have the `tcsetpgrp\' function. */
@%:@undef HAVE_TCSETPGRP])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_ULIMIT], [/* Define to 1 if you have the `ulimit\' function. */
@%:@undef HAVE_ULIMIT])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_WAITPID], [/* Define to 1 if you have the `waitpid\' function. */
@%:@undef HAVE_WAITPID])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_WAIT3], [/* Define to 1 if you have the `wait3\' function. */
@%:@undef HAVE_WAIT3])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_LSTAT], [/* Define to 1 if you have the `lstat\' function. */
@%:@undef HAVE_LSTAT])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_SETPGRP], [/* Define to 1 if you have the `setpgrp\' function. */
@%:@undef HAVE_SETPGRP])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_TCSETATTR], [/* Define to 1 if you have the `tcsetattr\' function. */
@%:@undef HAVE_TCSETATTR])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_GET_CURRENT_DIR_NAME], [/* Define to 1 if you have the `get_current_dir_name\' function. */
@%:@undef HAVE_GET_CURRENT_DIR_NAME])
m4trace:configure.ac:194: -1- AH_OUTPUT([HAVE_CANONICALIZE_FILE_NAME], [/* Define to 1 if you have the `canonicalize_file_name\' function. */
@%:@undef HAVE_CANONICALIZE_FILE_NAME])
m4trace:configure.ac:198: -1- AH_OUTPUT([HAVE_STDLIB_H], [/* Define to 1 if you have the <stdlib.h> header file. */
@%:@undef HAVE_STDLIB_H])
m4trace:configure.ac:198: -1- AH_OUTPUT([HAVE_UNISTD_H], [/* Define to 1 if you have the <unistd.h> header file. */
@%:@undef HAVE_UNISTD_H])
m4trace:configure.ac:198: -1- AH_OUTPUT([HAVE_SYS_PARAM_H], [/* Define to 1 if you have the <sys/param.h> header file. */
@%:@undef HAVE_SYS_PARAM_H])
m4trace:configure.ac:198: -1- AH_OUTPUT([HAVE_GETPAGESIZE], [/* Define to 1 if you have the `getpagesize\' function. */
@%:@undef HAVE_GETPAGESIZE])
m4trace:configure.ac:198: -1- AC_DEFINE_TRACE_LITERAL([HAVE_GETPAGESIZE])
m4trace:configure.ac:198: -1- m4_pattern_allow([^HAVE_GETPAGESIZE$])
m4trace:configure.ac:198: -1- AC_DEFINE_TRACE_LITERAL([HAVE_MMAP])
m4trace:configure.ac:198: -1- m4_pattern_allow([^HAVE_MMAP$])
m4trace:configure.ac:198: -1- AH_OUTPUT([HAVE_MMAP], [/* Define to 1 if you have a working `mmap\' system call. */
@%:@undef HAVE_MMAP])
m4trace:configure.ac:199: -1- AC_DEFINE_TRACE_LITERAL([SETPGRP_VOID])
m4trace:configure.ac:199: -1- m4_pattern_allow([^SETPGRP_VOID$])
m4trace:configure.ac:199: -1- AH_OUTPUT([SETPGRP_VOID], [/* Define to 1 if the `setpgrp\' function takes no argument. */
@%:@undef SETPGRP_VOID])
m4trace:configure.ac:200: -1- AC_DEFINE_TRACE_LITERAL([LSTAT_FOLLOWS_SLASHED_SYMLINK])
m4trace:configure.ac:200: -1- m4_pattern_allow([^LSTAT_FOLLOWS_SLASHED_SYMLINK$])
m4trace:configure.ac:200: -1- AH_OUTPUT([LSTAT_FOLLOWS_SLASHED_SYMLINK], [/* Define to 1 if `lstat\' dereferences a symlink specified with a trailing
   slash. */
@%:@undef LSTAT_FOLLOWS_SLASHED_SYMLINK])
m4trace:configure.ac:200: -1- AC_SUBST([LIB@&t@OBJS], ["$LIB@&t@OBJS lstat.$ac_objext"])
m4trace:configure.ac:200: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:200: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:200: -1- AC_LIBSOURCE([lstat.c])
m4trace:configure.ac:200: -1- AC_SUBST([LIB@&t@OBJS], ["$LIB@&t@OBJS stat.$ac_objext"])
m4trace:configure.ac:200: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:200: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:200: -1- AC_LIBSOURCE([stat.c])
m4trace:configure.ac:200: -1- AC_DEFINE_TRACE_LITERAL([HAVE_STAT_EMPTY_STRING_BUG])
m4trace:configure.ac:200: -1- m4_pattern_allow([^HAVE_STAT_EMPTY_STRING_BUG$])
m4trace:configure.ac:200: -1- AH_OUTPUT([HAVE_STAT_EMPTY_STRING_BUG], [/* Define to 1 if `stat\' has the bug that it succeeds when given the
   zero-length file name argument. */
@%:@undef HAVE_STAT_EMPTY_STRING_BUG])
m4trace:configure.ac:201: -1- AC_SUBST([LIB@&t@OBJS], ["$LIB@&t@OBJS lstat.$ac_objext"])
m4trace:configure.ac:201: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:201: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:201: -1- AC_LIBSOURCE([lstat.c])
m4trace:configure.ac:201: -1- AC_DEFINE_TRACE_LITERAL([HAVE_LSTAT_EMPTY_STRING_BUG])
m4trace:configure.ac:201: -1- m4_pattern_allow([^HAVE_LSTAT_EMPTY_STRING_BUG$])
m4trace:configure.ac:201: -1- AH_OUTPUT([HAVE_LSTAT_EMPTY_STRING_BUG], [/* Define to 1 if `lstat\' has the bug that it succeeds when given the
   zero-length file name argument. */
@%:@undef HAVE_LSTAT_EMPTY_STRING_BUG])
m4trace:configure.ac:210: -1- AC_DEFINE_TRACE_LITERAL([STAT_MACROS_BROKEN])
m4trace:configure.ac:210: -1- m4_pattern_allow([^STAT_MACROS_BROKEN$])
m4trace:configure.ac:210: -1- AH_OUTPUT([STAT_MACROS_BROKEN], [/* Define to 1 if the `S_IS*\' macros in <sys/stat.h> do not work properly. */
@%:@undef STAT_MACROS_BROKEN])
m4trace:configure.ac:215: -1- AC_DEFINE_TRACE_LITERAL([const])
m4trace:configure.ac:215: -1- m4_pattern_allow([^const$])
m4trace:configure.ac:215: -1- AH_OUTPUT([const], [/* Define to empty if `const\' does not conform to ANSI C. */
@%:@undef const])
m4trace:configure.ac:226: -1- AC_DEFINE_TRACE_LITERAL([SHARPBANG])
m4trace:configure.ac:226: -1- m4_pattern_allow([^SHARPBANG$])
m4trace:configure.ac:226: -1- AH_OUTPUT([SHARPBANG], [/* sharpbang */
@%:@undef SHARPBANG])
m4trace:configure.ac:244: -1- AC_CONFIG_FILES([Makefile src/Makefile tests/Makefile])
m4trace:configure.ac:245: -1- AC_SUBST([LIB@&t@OBJS], [$ac_libobjs])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([LIB@&t@OBJS])
m4trace:configure.ac:245: -1- m4_pattern_allow([^LIB@&t@OBJS$])
m4trace:configure.ac:245: -1- AC_SUBST([LTLIBOBJS], [$ac_ltlibobjs])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([LTLIBOBJS])
m4trace:configure.ac:245: -1- m4_pattern_allow([^LTLIBOBJS$])
m4trace:configure.ac:245: -1- AM_CONDITIONAL([am__EXEEXT], [test -n "$EXEEXT"])
m4trace:configure.ac:245: -1- AC_SUBST([am__EXEEXT_TRUE])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([am__EXEEXT_TRUE])
m4trace:configure.ac:245: -1- m4_pattern_allow([^am__EXEEXT_TRUE$])
m4trace:configure.ac:245: -1- AC_SUBST([am__EXEEXT_FALSE])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([am__EXEEXT_FALSE])
m4trace:configure.ac:245: -1- m4_pattern_allow([^am__EXEEXT_FALSE$])
m4trace:configure.ac:245: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_TRUE])
m4trace:configure.ac:245: -1- _AM_SUBST_NOTMAKE([am__EXEEXT_FALSE])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([top_builddir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([top_build_prefix])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([srcdir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([abs_srcdir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([top_srcdir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([abs_top_srcdir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([builddir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([abs_builddir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([abs_top_builddir])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([INSTALL])
m4trace:configure.ac:245: -1- AC_SUBST_TRACE([MKDIR_P])
